JSClass(3)

NAME
JSClass

SYNOPSIS

  Public Attributes
const char * name
uint32_t flags
JSPropertyOp addProperty
JSPropertyOp delProperty
JSPropertyOp getProperty
JSPropertyOp setProperty
JSEnumerateOp enumerate
JSResolveOp resolve
JSConvertOp convert
JSFinalizeOp finalize
JSGetObjectOps getObjectOps
JSCheckAccessOp checkAccess
JSNative call
JSNative construct
JSXDRObjectOp xdrObject
JSHasInstanceOp hasInstance
JSMarkOp mark
jsword spare

Author

Generated automatically by Doxygen for Coin from the source code.